Launchpad.net

CVE 2016-5824

libical 1.0 allows remote attackers to cause a denial of service (use-after-free) via a crafted ics file.

See the CVE page on Mitre.org for more details.